/***********************/
/** Sitewide Settings **/
/***********************/

	.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden } /** Clearfix **/ 
	.custom a {outline: none } /** Remove link outline **/
	.custom .page { background: transparent } /** Make .page background transarent **/
	
/**************************/
/** Header Area Settings **/
/**************************/

	/** General Header Area Settings **/
		.custom #header{ border: none; padding: 0em; margin: 0 } /** Remove border, padding, and margin from #header **/
			.custom #header #logo {display: none } /** Hide #header #logo **/
			.custom #header #tagline {display: none } /** Hide #header #tagline **/
	/** Alertbox Settings **/
		.custom #alert_box { text-align: center; width: 100%; margin: 0; position: relative; padding-bottom: .5em } /** Align alert bar **/
			.custom #alert_box p { font-size: 2em; display: inline } /** Alert bar font size **/
			.custom #alert_box a img { position: relative; top: 8px; margin-left: 1em } /** Alert bar close button **/
	/** Branding Bar Settings **/
		.custom #trsb_branding { padding: 2em 0 0 1em; position: relative; margin-bottom:-5px;
margin-left:-10px;} /** Branding bar **/
			.custom #trsb_branding #logo { float: left } /** Logo **/
				.custom #trsb_branding #logo a { font-size: 1.5em } /** Logo Text (when no image is showing) **/
	/** Social Media Box Settings **/
		.custom #trsb_social_media { width: 200px; height: 40px; position: absolute; right: 1em; top: 0px; text-align: center } /** Social Media Container **/
			.custom #trsb_social_media ul { margin: 1em } /** Social media ul **/
				.custom #trsb_social_media li { float: left; list-style: none; margin-left: 1.7em } /** Social Media List Elements **/
	/** Nav Menu Settings **/
		.custom #trsb_nav_area { padding: 0; margin: 0 } /** Nav Container **/
			.custom .menu { border: none; margin: 0 } /** Nav Menu Ul **/
				.custom .menu li { margin: 0em; font-family: "Museo Sans 500","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Helvetica,Arial,sans-serif }
					.custom .menu li a{ border: none; background: none } /** Nav Link **/
					.custom .menu li a:hover { text-decoration: none; cursor: pointer } /** Nav Link Hover **/
					.custom .menu li.current a { font-weight:bolder } /** Nav Link - Current Page **/
						.custom .menu li ul.submenu { border: none } /** Nav Dropdown **/
						.custom .menu li ul.submenu li a {margin: 0 } /** Nav Dropdown Link **/
						
/***************************/
/** Content Area Settings **/
/***************************/

	/** General Content Area Settings **/
		.custom #content_area { padding-top: 2em } /** Content Area Wrapper **/
			.custom #content_area #content_box { background: none } /** Content Box Wrapper **/
				.custom .post_box  { padding: 1em } /** Post Box Wrapper **/
				.custom.blog .post_box { margin-bottom: 2em } /** Post Box - Blog Page **/
				.custom.single .post_box { margin-left: 2em; margin-bottom: 2em } /** Post Box - Single Page **/
	/** Slider Wrap Settings **/
		.custom #trsb_slider { width: 850px; margin: 0em auto 0; position: relative } /** Slider Container **/
		.custom #trsb_slider_wrap{ margin-top: 0; } /** Slider Wrap **/
			.custom #trsb_slider_wrap #custom_featured_post_container { margin: 0 1em 2em 1em; padding: .5em } /** Slider Post Container **/
	/** Slider Panel Settings **/
		.custom .scroll { height: 250px; overflow: auto; position: relative; clear: left } /** Slider Scroll Panel **/
		.custom .scrollContainer div.panel { padding: 20px; height: 210px;  width: 810px } /** Slider Scoll Panel Inner **/
	/** Slider Panel Inner Settings **/
		.custom #trsb_slider_wrap #custom_featured_post_container .panel .image { width: 50%; float: left; overflow: hidden } /** Slider Post Image **/
		.custom #trsb_slider_wrap #custom_featured_post_container .panel .content { width: 50%; float: right } /** Slider Post Content **/
			.custom #trsb_slider_wrap #custom_featured_post_container .panel .content .inner { margin: 1em } /** Slider Post Content Inner **/
				.custom #trsb_slider_wrap #custom_featured_post_container .panel h2 {text-align: center; margin-bottom: .5em; 
		font:4em/1em "Museo Sans 500","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Helvetica,Arial,sans-serif } /** Slider Post Headline **/
				.custom #trsb_slider_wrap #custom_featured_post_container .panel .content p { font: 1.4em/1.3em serif} /** Slider Post Content **/
	/** Slider Front / Back Settings **/
		.custom .scrollButtons { position: absolute; top: 150px; cursor: pointer; margin-top: -40px } /** Scroll Buttons **/
			.custom .scrollButtons.left { left: -40px; height: 50px; width: 50px; z-index: 100 } /** Left Scroll Button **/
			.custom .scrollButtons.right { right: -40px; height: 50px; width: 50px; z-index: 100 } /** Right Scroll Button **/
	/** Slider Navigation Settings **/
		.custom #trsb_slider .navigation {float: right; clear: both; margin-top: 1em } /** Slider Nav Container **/
			.custom #trsb_slider .navigation li{ float: left; list-style: none } /** Slider Nav Elements **/
				.custom #trsb_slider .navigation li a { display: block; height: 10px; width: 10px; text-indent: -9999px; margin: 0 1em 0 0 } /** Slider Nav Links **/
	/** Readmore Button **/
		.custom .button_contain { padding-left: 10.5em; position: absolute; bottom: 0 } /** Readmore Container **/
		.custom .btn { float: left; clear: both; background: url(images/slider/readmore_button/btn_left.png) no-repeat; padding: 0 0 0 10px; margin: 5px 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px } /** Button Element **/
		.custom .btn a{ float: left; height: 40px; background: url(images/slider/readmore_button/btn_stretch.png) repeat-x left top; line-height: 40px; padding: 0 10px; font-size: 1em; text-decoration: none } /** Button Link **/
		.custom .btn span { background: url(images/slider/readmore_button/btn_right.png) no-repeat; float: left; width: 10px; height: 40px } /** Button Span **/
		.custom .more{  font: 1.5em/0 sans-serif } /** Slider Button Class **/
	/** Front Page Column Settings **/
		.custom #content_area #trsb_front_features { margin: 0 0 2em 0 } /** Front Post Container **/
			.custom #content_area .trsb_front_wrap {clear: both; list-style: none } /** Front Post Wrap **/
				.custom #content_area #trsb_front_features.col1_col .trsb_front_wrap ul li { width: 100%; float: left; list-style: none } /** 1 Col **/
				.custom #content_area #trsb_front_features.col2_col .trsb_front_wrap ul li { width: 50%; float: left; list-style: none } /** 2 Col **/
				.custom #content_area #trsb_front_features.col3_col .trsb_front_wrap ul li { width: 33.33%; float: left; list-style: none } /** 3Col **/
				.custom #content_area #trsb_front_features.col4_col .trsb_front_wrap ul li { width: 25%; float: left; list-style: none } /** 4 Col **/
				.custom #content_area #trsb_front_features.col5_col .trsb_front_wrap ul li { width: 20%; float: left; list-style: none } /** 5 Col **/
	/** Front Page Posts Settings **/		
		.custom #content_area .trsb_front_wrap ul li .inner { margin: .75em; padding: .5em } /** Front Posts Inner Panel **/
			.custom #content_area .trsb_front_wrap ul li .inner h2 { text-align: center; font: 2.5em "Museo Sans 500","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Helvetica,Arial,sans-serif; margin: .25em 0 .3em 0; font-weight: 900 } /** Front Posts Headline **/
			.custom #content_area .trsb_front_wrap ul li .inner p {font: 1.2em/1.32em serif } /** Front Posts Content **/
	/** Teaser Box Settings **/
		.custom .teasers_box { border: none; padding-top: 0; margin-left: 2em } /** Teaser Container **/
			.custom .format_teaser  { font: 12px/20px Georgia,"Times New Roman",Times,serif } /** Teaser Content **/
			.custom .teaser .entry-title { font-family: "Museo Sans 500","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Helvetica,Arial,sans-serif; margin: .5em } /** Teaser Headline **/
			.custom .teaser .entry-content { margin: .5em; line-height: 1.3em } /** Teaser Content **/
			.custom .teaser .readmore { display:  none } /** Teaser Default Readmore Link **/
	/** Read More Links Settings **/
		.custom #content_area .trsb_front_wrap ul li .inner .readmore,
		.custom .teaser .teaser_link { display: block; margin: 1em 0 0 0; padding: .4em .5em 0 0; text-align: right } /** Custom Readmore Links **/
	/** Sidebar Settings **/
		.custom .sidebar ul.sidebar_list { padding: 0 } /** Sidebar Container **/
	/** Single Post and Page Settings **/
		.custom.blog .post_box { margin-left: 2em; border: none}
		.custom.single .headline_area h1.entry-title,
		.custom.single .headline_area h1,
		.custom .headline_area .entry-title { font: 4em/1.5em "Museo Sans 500","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Helvetica,Arial,sans-serif } /** Post Headlines **/
		.custom .entry-content  { font: 15px/24px Georgia,"Times New Roman",Times,serif } /** Post Content **/
	/** Comments **/
		.custom #comments { margin-left: 2em; margin-bottom: 2em } /** Post Comment Container **/
			.custom .comments_intro { text-align: center; padding: 1em; margin: 1em 0 2em; text-transform: uppercase; font-weight: bolder }
				.custom .bracket { display: none } /** Comment Count Brackets **/
				.custom .comments_intro p {font: 2em/0 "Museo Sans 500","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Helvetica,Arial,sans-serif } /** Comments Intro Text **/
				.custom .comments_intro span { font: 1em/0 "Museo Sans 500","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Helvetica,Arial,sans-serif } /** Comments Intro Span **/
			.custom dl#comment_list { padding: 1em; border: none } /** Comment List Container **/
				.custom .avatar img { float: left; margin-left: 0; margin-right: 1em }/** Gravatar **/
				.custom .comment_time {display: block} /** Comment Post Time **/
				.custom .edit_comment { float: right}
				.custom dl#comment_list dt.comment { border-style:solid solid none; border-width:1px 1px medium } /** Comment Top **/
				.custom dl#comment_list dd.comment { margin-bottom: 1em; border-style:none solid solid ; border-width: medium 1px 1px } /** Comment Bottom **/	
					.custom dl#comment_list dt.comment.depth-2,
					.custom dl#comment_list dd.comment.depth-2 { margin-right: 1em; padding: 1em } /** Comment Reply 1 **/
						.custom dl#comment_list dt.comment.depth-3,
						.custom dl#comment_list dd.comment.depth-3 { padding-top: 1em } /** Comment Reply 2 **/
					.custom dl#comment_list .comment-reply-link { padding: .75em } /** Comment Reply Link **/
					dl#comment_list dl dd.bypostauthor > .format_text { border: none } /** Comment Author Area **/
				.custom #comments #respond { padding: 1em 0; margin-top: 1em } /** Comment Reply Form **/
					.custom #comments #respond #respond_intro {margin-top: 0 } /** Comment Reply Intro **/
	/** Post nav settings **/	
		.custom .prev_next { border: none; margin: 1em 1em 2em 2em } /** Previous / Next Links **/
		
	/** Archive Page **/	
		.custom #archive_info { border: none; padding: 1em; margin-left: 2em; margin-right: 1.3em; margin-bottom: 2em; font-family: "Museo Sans 500","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Helvetica,Arial,sans-serif; font-color: f7f7f7 }
/**************************/
/** Footer Area Settings **/
/**************************/

	/** General Footer Area Settings **/
		.custom #footer {border: none; text-align: center; padding-left: 0; padding-right: 0 } /** Footer Container **/
	/** Footer Widget Settings **/
		.custom #footer #footer_widgets .col{  width: 33.33%; float: left } /** Footer Widget Columns **/
			.custom #footer #footer_widgets li .widget_box { margin: 0 .5em } /** Footer Widget Boxes **/
			.custom li.widget .widget_box h3,
			.custom #footer #footer_widgets li .widget_box h3 { margin-bottom: .5em; padding: .5em; font-family: "Museo Sans 500","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Helvetica,Arial,sans-serif } /** Widget Headlines **/

/* Sidebar */

.custom li.widget {
background:none repeat scroll 0 0 #f7f7f7;
border:1px solid #999999;
padding: 20px;
}


